Bug 440537 - MySQL Support
MySQL Support
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 17:32 EDT by Paulo Rodrigues
Modified: 2008-11-20 09:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-20 09:48:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Rodrigues 2008-04-03 17:32:57 EDT
Change Request:

Can we have postfix built with MySQL Support?
Comment 1 W. Michael Petullo 2008-07-13 21:43:16 EDT
See also bug #455206.
Comment 2 Matěj Cepl 2008-11-12 21:18:01 EST
I don't mind bug 455206, but on my current Rawhide with postfix-2.5.5-1.fc10.i386 I have this:

[matej@viklef ~]$ postconf -m
btree
cidr
environ
hash
ldap
mysql
nis
pcre
proxy
regexp
static
unix
[matej@viklef ~]$ 

Shouldn't this be CLOSED?

Anyway, I guess there is nothing to triage here. ASSIGNING.
Comment 3 Miroslav Lichvar 2008-11-20 09:48:43 EST
F8 postfix doesn't have mysql support enabled, but F9 and later do.

There were some complaints on the extra dependencies and considering that F8 is near its EOL, I'd prefer to keep it disabled.

Note You need to log in before you can comment on or make changes to this bug.